
D4Science Infrastructure - Task #462

Task # 457 (Closed): A new backup server

X.509 certificates for the two backup servers

Aug 04, 2015 05:21 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: A new backup infrastructure   

Infrastructure: Production   

Description

New hostnames?

backup1.d4science.org

backup2.d4science.org

?

History

#1 - Aug 13, 2015 03:13 PM - Tommaso Piccioli

- Status changed from New to Closed

Due to the nature of these servers, at the moment we are using self signed certificate.

#2 - Oct 26, 2015 11:24 PM - Andrea Dell'Amico

- % Done changed from 0 to 100
